» Ubuntu » Paketit

Error

two or more packages specified (freeciv-client-gtk quantal)